# Download report This endpoint allows downloading any of the created reports. Replace the 'file_name' attribute within the path by the name of the file you wish to download, and execute the request. It's important to note that the response of this request will return a status 200 and a .CSV or .XLSX file for download with the requested report data. The response may contain various fields, depending on the nature of the report and the provided parameters. **GET** `/v1/account/release_report/{file_name}` ## Request parameters ### Path - `file_name` (string, required) The parameter 'file_name' corresponds to the file name of the report you wish to download. ## Response parameters This endpoint has no response body. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 401 | Invalid token | Invalid token. | | 404 | not_found | Resource /account/release_report/1234234587/ not found. | ## Request example ### cURL ```bash curl -X GET \ 'https://api.mercadopago.com/v1/account/release_report/{file_name}' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json "DATE,SOURCE_ID,EXTERNAL_REFERENCE,RECORD_TYPE,DESCRIPTION,NET_CREDIT_AMOUNT,NET_DEBIT_AMOUNT,GROSS_AMOUNT,SELLER_AMOUNT,MP_FEE_AMOUNT,FINANCING_FEE_AMOUNT,SHIPPING_FEE_AMOUNT,TAXES_AMOUNT,COUPON_AMOUNT,INSTALLMENTS,PAYMENT_METHOD,TAX_DETAIL,TAX_AMOUNT_TELCO,TRANSACTION_APPROVAL_DATE,POS_ID,POS_NAME,EXTERNAL_POS_ID,STORE_ID,STORE_NAME,EXTERNAL_STORE_ID,TAXES_DISAGGREGATED,METADATA,REFUND_ID" ```